--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: times
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  name: within
  rw: RW
class_methods: []

comment: 
constants: []

full_name: God::Conditions::Tries
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: prepare
- !ruby/object:RI::MethodSummary 
  name: reset
- !ruby/object:RI::MethodSummary 
  name: test
- !ruby/object:RI::MethodSummary 
  name: valid?
name: Tries
superclass: PollCondition
